Lucene search

K
ibmIBM081D2A6225D3F8981334E15D117D445052DC062BBC7963BD9A0768C3A1E47C1F
HistoryNov 19, 2020 - 9:27 p.m.

Security Bulletin: Vulnerability CVE-2020-4788 in the IBM Power9 processor affects IBM i

2020-11-1921:27:05
www.ibm.com
53

EPSS

0

Percentile

9.7%

Summary

The IBM Power9 processor is used on IBM i. IBM i has addressed the applicable CVE.

Vulnerability Details

CVEID:CVE-2020-4788
**DESCRIPTION:**IBM Power9 processors could allow a local user to obtain sensitive information from the data in the L1 cache under extenuating circumstances.
CVSS Base score: 5.1
CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/189296 for the current score.
CVSS Vector: (CVSS:3.0/AV:L/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N)

Affected Products and Versions

Affected Product(s) Version(s)
IBM i 7.4
IBM i 7.3
IBM i 7.2
IBM i 7.1

Remediation/Fixes

The issue can be fixed by applying PTFs to IBM i. Releases 7.4 7.3, 7.2 and 7.1 of IBM i are supported and will be fixed.

The IBM i PTF numbers are:
**Release 7.4 – MF68089 and MF68090 ****Release 7.3 – MF68094 and MF68095 ****Release 7.2 – MF68096 and MF68097 ****Release 7.1 – MF67706 **

Workarounds and Mitigations

None

CPENameOperatorVersion
ibm ieq7.1.0